.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.907227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920898;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.833984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.279095,-0.279095,0.000000,0,0);-ms-transform:matrix(0.000000,0.279095,-0.279095,0.000000,0,0);-webkit-transform:matrix(0.000000,0.279095,-0.279095,0.000000,0,0);}
.m1{transform:matrix(0.279089,0.000000,0.000000,0.279095,0,0);-ms-transform:matrix(0.279089,0.000000,0.000000,0.279095,0,0);-webkit-transform:matrix(0.279089,0.000000,0.000000,0.279095,0,0);}
.m0{transform:matrix(0.279095,0.000000,0.000000,0.279095,0,0);-ms-transform:matrix(0.279095,0.000000,0.000000,0.279095,0,0);-webkit-transform:matrix(0.279095,0.000000,0.000000,0.279095,0,0);}
.m5{transform:matrix(0.279095,0.000000,0.000000,0.279095,0,0);-ms-transform:matrix(0.279095,0.000000,0.000000,0.279095,0,0);-webkit-transform:matrix(0.279095,0.000000,0.000000,0.279095,0,0);}
.m3{transform:matrix(0.279106,0.000000,0.000000,0.279095,0,0);-ms-transform:matrix(0.279106,0.000000,0.000000,0.279095,0,0);-webkit-transform:matrix(0.279106,0.000000,0.000000,0.279095,0,0);}
.m4{transform:matrix(0.279108,0.000000,0.000000,0.279095,0,0);-ms-transform:matrix(0.279108,0.000000,0.000000,0.279095,0,0);-webkit-transform:matrix(0.279108,0.000000,0.000000,0.279095,0,0);}
.m2{transform:matrix(0.279502,0.000000,0.000000,0.279095,0,0);-ms-transform:matrix(0.279502,0.000000,0.000000,0.279095,0,0);-webkit-transform:matrix(0.279502,0.000000,0.000000,0.279095,0,0);}
.m7{transform:matrix(0.285899,0.000000,0.000000,0.279095,0,0);-ms-transform:matrix(0.285899,0.000000,0.000000,0.279095,0,0);-webkit-transform:matrix(0.285899,0.000000,0.000000,0.279095,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.192000px;}
.ls1{letter-spacing:0.240000px;}
.ls4{letter-spacing:0.300000px;}
.ls3{letter-spacing:0.340000px;}
.ls5{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.720000px;}
.ws4{word-spacing:-0.300000px;}
.ws1{word-spacing:-0.240000px;}
.ws2{word-spacing:-0.192000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.240000px;}
._3{margin-left:-173.204635px;}
._8{margin-left:-3.462251px;}
._1{margin-left:-1.779274px;}
._5{width:1.104000px;}
._4{width:26.159824px;}
._6{width:31.937952px;}
._9{width:55.727209px;}
._2{width:134.488396px;}
._7{width:238.500941px;}
._0{width:525.252000px;}
.fc2{color:rgb(20,118,198);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs10{font-size:13.109200px;}
.fs3{font-size:20.058400px;}
.fs6{font-size:26.432800px;}
.fs7{font-size:26.874400px;}
.fs5{font-size:30.418400px;}
.fsf{font-size:32.000000px;}
.fs2{font-size:35.656800px;}
.fs4{font-size:36.750400px;}
.fs11{font-size:37.653600px;}
.fse{font-size:39.039600px;}
.fs9{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fsb{font-size:60.000000px;}
.fsa{font-size:68.000000px;}
.fs8{font-size:81.648000px;}
.fs0{font-size:111.600000px;}
.fsc{font-size:144.000000px;}
.fsd{font-size:399.224400px;}
.y0{bottom:48.004297px;}
.y11{bottom:48.562487px;}
.y24{bottom:58.941797px;}
.yf{bottom:59.577714px;}
.y12{bottom:59.581259px;}
.y10{bottom:61.589402px;}
.y9{bottom:63.830979px;}
.ye{bottom:67.382851px;}
.yb{bottom:69.451105px;}
.y8{bottom:69.451479px;}
.yd{bottom:73.359386px;}
.y23{bottom:74.124552px;}
.yc{bottom:74.544874px;}
.ya{bottom:79.638644px;}
.y7{bottom:79.639018px;}
.y22{bottom:84.841790px;}
.y21{bottom:95.559029px;}
.y20{bottom:110.741783px;}
.y6{bottom:125.568543px;}
.y5{bottom:127.732737px;}
.y3{bottom:241.752767px;}
.y1c{bottom:254.541001px;}
.y4{bottom:278.970499px;}
.y26{bottom:407.123999px;}
.y13{bottom:581.240386px;}
.y1{bottom:585.231665px;}
.y1f{bottom:795.248903px;}
.y18{bottom:798.334239px;}
.y1b{bottom:833.651671px;}
.y2{bottom:847.223713px;}
.y1e{bottom:849.497889px;}
.y1a{bottom:936.140511px;}
.y25{bottom:1132.746353px;}
.y14{bottom:1220.772391px;}
.y19{bottom:1231.401994px;}
.y1d{bottom:1240.526606px;}
.y17{bottom:1248.730094px;}
.y16{bottom:1263.238555px;}
.y15{bottom:1277.747017px;}
.h14{height:9.383832px;}
.h5{height:14.612858px;}
.h8{height:19.256708px;}
.ha{height:19.578420px;}
.h7{height:22.160280px;}
.h13{height:24.000000px;}
.h4{height:26.742600px;}
.h6{height:26.773241px;}
.h15{height:28.240200px;}
.h12{height:29.279700px;}
.hc{height:33.164062px;}
.h3{height:35.927734px;}
.h11{height:36.000000px;}
.he{height:41.455078px;}
.hd{height:46.982422px;}
.hb{height:61.236000px;}
.h2{height:83.700000px;}
.hf{height:99.492187px;}
.h10{height:275.831312px;}
.h1{height:1244.762594px;}
.h9{height:1245.320784px;}
.h0{height:1329.105028px;}
.w3{width:898.126912px;}
.w1{width:898.685102px;}
.w0{width:936.877544px;}
.w2{width:956.000000px;}
.x11{left:13.954738px;}
.x0{left:26.793096px;}
.x13{left:33.916599px;}
.x1{left:42.519416px;}
.xd{left:63.065590px;}
.x1a{left:84.429400px;}
.x2{left:87.688110px;}
.x17{left:89.771497px;}
.xe{left:126.665367px;}
.x4{left:163.977991px;}
.x1b{left:200.968986px;}
.xf{left:218.025302px;}
.x18{left:252.425909px;}
.x10{left:285.636063px;}
.xa{left:471.109955px;}
.x19{left:494.980013px;}
.x16{left:497.595466px;}
.x15{left:503.549115px;}
.xb{left:520.264831px;}
.xc{left:567.976472px;}
.x6{left:609.418717px;}
.x8{left:650.941533px;}
.x3{left:677.451269px;}
.x7{left:685.231091px;}
.x5{left:692.406840px;}
.x9{left:750.859775px;}
.x14{left:773.705132px;}
.x12{left:798.496672px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.229313pt;}
.ls1{letter-spacing:0.286641pt;}
.ls4{letter-spacing:0.358301pt;}
.ls3{letter-spacing:0.406075pt;}
.ls5{letter-spacing:0.859923pt;}
.ws5{word-spacing:-0.859923pt;}
.ws4{word-spacing:-0.358301pt;}
.ws1{word-spacing:-0.286641pt;}
.ws2{word-spacing:-0.229313pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.286641pt;}
._3{margin-left:-206.864794pt;}
._8{margin-left:-4.135097pt;}
._1{margin-left:-2.125054pt;}
._5{width:1.318549pt;}
._4{width:31.243659pt;}
._6{width:38.144694pt;}
._9{width:66.557097pt;}
._2{width:160.624537pt;}
._7{width:284.850622pt;}
._0{width:627.328170pt;}
.fs10{font-size:15.656809pt;}
.fs3{font-size:23.956500pt;}
.fs6{font-size:31.569685pt;}
.fs7{font-size:32.097104pt;}
.fs5{font-size:36.329836pt;}
.fsf{font-size:38.218801pt;}
.fs2{font-size:42.586254pt;}
.fs4{font-size:43.892382pt;}
.fs11{font-size:44.971107pt;}
.fse{font-size:46.626459pt;}
.fs9{font-size:57.328201pt;}
.fs1{font-size:62.105551pt;}
.fsb{font-size:71.660251pt;}
.fsa{font-size:81.214951pt;}
.fs8{font-size:97.515270pt;}
.fs0{font-size:133.288067pt;}
.fsc{font-size:171.984603pt;}
.fsd{font-size:476.808679pt;}
.y0{bottom:57.333333pt;}
.y11{bottom:58.000000pt;}
.y24{bottom:70.396400pt;}
.yf{bottom:71.155899pt;}
.y12{bottom:71.160133pt;}
.y10{bottom:73.558533pt;}
.y9{bottom:76.235733pt;}
.ye{bottom:80.477867pt;}
.yb{bottom:82.948060pt;}
.y8{bottom:82.948507pt;}
.yd{bottom:87.615867pt;}
.y23{bottom:88.529733pt;}
.yc{bottom:89.031740pt;}
.ya{bottom:95.115420pt;}
.y7{bottom:95.115867pt;}
.y22{bottom:101.329733pt;}
.y21{bottom:114.129733pt;}
.y20{bottom:132.263067pt;}
.y6{bottom:149.971222pt;}
.y5{bottom:152.556000pt;}
.y3{bottom:288.734400pt;}
.y1c{bottom:304.007867pt;}
.y4{bottom:333.184933pt;}
.y26{bottom:486.243467pt;}
.y13{bottom:694.197200pt;}
.y1{bottom:698.964133pt;}
.y1f{bottom:949.795600pt;}
.y18{bottom:953.480533pt;}
.y1b{bottom:995.661467pt;}
.y2{bottom:1011.871067pt;}
.y1e{bottom:1014.587200pt;}
.y1a{bottom:1118.067733pt;}
.y25{bottom:1352.881467pt;}
.y14{bottom:1458.014267pt;}
.y19{bottom:1470.709600pt;}
.y1d{bottom:1481.607467pt;}
.y17{bottom:1491.405200pt;}
.y16{bottom:1508.733200pt;}
.y15{bottom:1526.061200pt;}
.h14{height:11.207462pt;}
.h5{height:17.452684pt;}
.h8{height:22.999009pt;}
.ha{height:23.383242pt;}
.h7{height:26.466853pt;}
.h13{height:28.664100pt;}
.h4{height:31.939690pt;}
.h6{height:31.976286pt;}
.h15{height:33.728330pt;}
.h12{height:34.969844pt;}
.hc{height:39.609084pt;}
.h3{height:42.909841pt;}
.h11{height:42.996151pt;}
.he{height:49.511355pt;}
.hd{height:56.112869pt;}
.hb{height:73.136452pt;}
.h2{height:99.966050pt;}
.hf{height:118.827252pt;}
.h10{height:329.435684pt;}
.h1{height:1486.666667pt;}
.h9{height:1487.333333pt;}
.h0{height:1587.400000pt;}
.w3{width:1072.666667pt;}
.w1{width:1073.333333pt;}
.w0{width:1118.948000pt;}
.w2{width:1141.786667pt;}
.x11{left:16.666667pt;}
.x0{left:32.000000pt;}
.x13{left:40.507867pt;}
.x1{left:50.782533pt;}
.xd{left:75.321600pt;}
.x1a{left:100.837200pt;}
.x2{left:104.729200pt;}
.x17{left:107.217467pt;}
.xe{left:151.281200pt;}
.x4{left:195.845067pt;}
.x1b{left:240.024800pt;}
.xf{left:260.395798pt;}
.x18{left:301.481733pt;}
.x10{left:341.145867pt;}
.xa{left:562.664294pt;}
.x19{left:591.173200pt;}
.x16{left:594.296933pt;}
.x15{left:601.407600pt;}
.xb{left:621.371806pt;}
.xc{left:678.355609pt;}
.x6{left:727.851638pt;}
.x8{left:777.443894pt;}
.x3{left:809.105467pt;}
.x7{left:818.397200pt;}
.x5{left:826.967467pt;}
.x9{left:896.780000pt;}
.x14{left:924.065067pt;}
.x12{left:953.674533pt;}
}
